body {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	margin: 0px;
	font-size: 0.9em;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
h1, h2, h3 {
	font-size: 1em;
	margin: 0px;
	font-weight: normal;
}
p {
	margin: 0px;
}
ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
.no {
	display: none;
}
.clear {
	clear: both;
}
#sankasya a {
	color: #333;
	text-decoration: none;
}


/* テキスト点滅　*/
.new {	
	color: #F00;
	font-weight: bold;
	
	border:solid 1px #F00;
	border-radius:5px;
	margin-right:0.5em;
	padding:2px 10px;
	
	display: inline-block;
	-webkit-animation: blinktext 2s infinite alternate;
	-moz-animation: blinktext 2s infinite alternate;
	animation: blinktext 2s infinite alternate;
}

@-webkit-keyframes blinktext {
 from { opacity: 1.0; }
 to { opacity: 0; }
}
@-moz-keyframes blinktext {
 from { opacity: 1.0; }
 to { opacity: 0; }
}
@keyframes blinktext {
 from { opacity: 1.0; }
 to { opacity: 0; }
}
